.caption
{
    font-family:Arial;
    font-size: 11px;
    color: #333;
    position: absolute;
    left: 0;
    top: 0;
    background: #ccc;
    overflow: hidden;
    z-index: 10;
    padding:6px;
    width:568px;
}

#stage
{
	width:580px;height:360px;background: #ece9e7;position:absolute;left:45px; top:84px;
}

#slider
{
	background: #fff;position:absolute;left:275px; bottom:9px;border:1px solid #f0f0f0;width:300px;height:50px;
}

#prevBtn
{
	background: url(https://c4dbcd.claudeassets.com/20181115111012im_/http://northbeachtowers.com/images/photo_tour/arrow_left.gif) no-repeat top left; width:13px;height:34px;position:absolute;left:8px;top:240px;cursor:pointer;
}

#nextBtn
{
	background: url(https://9b29b6.claudeassets.com/20181115111012im_/http://northbeachtowers.com/images/photo_tour/arrow_right.gif) no-repeat top left; width:13px;height:34px;position:absolute;right:8px;top:240px;cursor:pointer;
}

#playBtn
{
	background: url(https://fc2b11.claudeassets.com/20181115111012im_/http://northbeachtowers.com/images/photo_tour/button_play.gif) no-repeat top left; width:10px;height:20px;position:absolute;left:195px;bottom:21px;cursor:pointer;
}

#pauseBtn
{
	background: url(https://561621.claudeassets.com/20181115111012im_/http://northbeachtowers.com/images/photo_tour/button_pause.gif) no-repeat top left; width:10px;height:20px;position:absolute;left:195px;bottom:21px;cursor:pointer;
}

#preSlideBtn
{
	background: url(https://0be84d.claudeassets.com/20181115111012im_/http://northbeachtowers.com/images/photo_tour/arrow_sm_left.gif) no-repeat top left; width:11px;height:20px;position:absolute;left:235px;bottom:21px;cursor:pointer;
}

#nextSlideBtn
{
	background: url(https://299b3a.claudeassets.com/20181115111012im_/http://northbeachtowers.com/images/photo_tour/arrow_sm_right.gif) no-repeat top left; width:11px;height:20px;position:absolute;right:62px;bottom:21px;cursor:pointer;
}

.slideshow
{
	 background: url(https://df997d.claudeassets.com/20181115111012im_/http://northbeachtowers.com/images/photo_tour/slideshow.gif) no-repeat top left; width:114px;height:35px;position:absolute;left:62px;bottom:15px;
}

/*
     FILE ARCHIVED ON 09:55:54 Jan 23, 2019 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 12:13:22 Sep 03, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.394
  exclusion.robots: 0.041
  exclusion.robots.policy: 0.034
  esindex: 0.007
  cdx.remote: 23.848
  LoadShardBlock: 123.674 (3)
  PetaboxLoader3.datanode: 200.547 (5)
  load_resource: 855.919 (2)
  PetaboxLoader3.resolve: 756.375 (2)
*/